## r-bioc-bsseq 1.34.0+dfsg

=== DESCRIPTION ===
Package: bsseq
Version: 1.34.0
Encoding: UTF-8
Title: Analyze, manage and store bisulfite sequencing data
Description: A collection of tools for analyzing and visualizing bisulfite
    sequencing data.
Authors@R: c(person(c("Kasper", "Daniel"), "Hansen", role = c("aut", "cre"),
    email = "kasperdanielhansen@gmail.com"),
    person("Peter", "Hickey", role = "aut", email = "peter.hickey@gmail.com"))
Depends: R (>= 4.0), methods, BiocGenerics, GenomicRanges (>= 1.41.5),
        SummarizedExperiment (>= 1.19.5)
Imports: IRanges (>= 2.23.9), GenomeInfoDb, scales, stats, graphics,
        Biobase, locfit, gtools, data.table (>= 1.11.8), S4Vectors (>=
        0.27.12), R.utils (>= 2.0.0), DelayedMatrixStats (>= 1.5.2),
        permute, limma, DelayedArray (>= 0.15.16), Rcpp, BiocParallel,
        BSgenome, Biostrings, utils, HDF5Array (>= 1.19.11), rhdf5
Suggests: testthat, bsseqData, BiocStyle, rmarkdown, knitr, Matrix,
        doParallel, rtracklayer, BSgenome.Hsapiens.UCSC.hg38, beachmat
        (>= 1.5.2), BatchJobs
Collate: utils.R hasGRanges.R BSseq-class.R BSseqTstat_class.R
        BSseq_utils.R combine.R read.bsmooth.R read.bismark.R BSmooth.R
        BSmooth.tstat.R dmrFinder.R gof_stats.R plotting.R fisher.R
        permutations.R BSmooth.fstat.R BSseqStat_class.R getStats.R
        hdf5_utils.R DelayedArray_utils.R collapseBSseq.R
        FWIRanges-class.R FWGRanges-class.R findLoci.R
License: Artistic-2.0
VignetteBuilder: knitr
URL: https://github.com/kasperdanielhansen/bsseq
BugReports: https://github.com/kasperdanielhansen/bsseq/issues
biocViews: DNAMethylation
SystemRequirements: C++11
LinkingTo: Rcpp, beachmat
NeedsCompilation: yes
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/bsseq
git_branch: RELEASE_3_16
git_last_commit: 98239c0
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
Packaged: 2022-11-01 21:02:29 UTC; biocbuild
Author: Kasper Daniel Hansen [aut, cre],
  Peter Hickey [aut]
Maintainer: Kasper Daniel Hansen <kasperdanielhansen@gmail.com>
