=== debian/changelog ===
r-bioc-bsseq (1.34.0+dfsg-4) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:13:25 +0100

r-bioc-bsseq (1.34.0+dfsg-3) unstable; urgency=medium

  * Test-Depends as per Suggests
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 19:42:55 +0100

r-bioc-bsseq (1.34.0+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop now unneeded lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 08:39:48 +0100

r-bioc-bsseq (1.34.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1024563)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 07:40:42 +0100
