=== debian/control ===
Source: r-bioc-bsseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-genomicranges (>= 1.41.5),
               r-bioc-summarizedexperiment (>= 1.19.5),
               r-bioc-iranges (>= 2.23.9),
               r-bioc-genomeinfodb,
               r-cran-scales,
               r-bioc-biobase,
               r-cran-locfit,
               r-cran-gtools,
               r-cran-data.table,
               r-bioc-s4vectors (>= 0.27.12),
               r-cran-r.utils,
               r-bioc-delayedmatrixstats,
               r-cran-permute,
               r-bioc-limma,
               r-bioc-delayedarray (>= 0.15.16),
               r-cran-rcpp,
               r-bioc-biocparallel,
               r-bioc-bsgenome,
               r-bioc-biostrings,
               r-bioc-hdf5array (>= 1.19.11),
               r-bioc-rhdf5,
               r-bioc-beachmat
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsseq.git
Homepage: https://bioconductor.org/packages/bsseq/
Rules-Requires-Root: no

Package: r-bioc-bsseq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor analyze, manage and store bisulfite sequencing data
 A collection of tools for analyzing and visualizing bisulfite
 sequencing data.
