## r-bioc-bsseq 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bsseq
-Version: 1.34.0
+Version: 1.36.0
 Encoding: UTF-8
 Title: Analyze, manage and store bisulfite sequencing data
 Description: A collection of tools for analyzing and visualizing bisulfite
@@ -16,7 +16,7 @@
         BSgenome, Biostrings, utils, HDF5Array (>= 1.19.11), rhdf5
 Suggests: testthat, bsseqData, BiocStyle, rmarkdown, knitr, Matrix,
         doParallel, rtracklayer, BSgenome.Hsapiens.UCSC.hg38, beachmat
-        (>= 1.5.2), BatchJobs
+        (>= 1.5.2), batchtools
 Collate: utils.R hasGRanges.R BSseq-class.R BSseqTstat_class.R
         BSseq_utils.R combine.R read.bsmooth.R read.bismark.R BSmooth.R
         BSmooth.tstat.R dmrFinder.R gof_stats.R plotting.R fisher.R
@@ -28,16 +28,15 @@
 URL: https://github.com/kasperdanielhansen/bsseq
 BugReports: https://github.com/kasperdanielhansen/bsseq/issues
 biocViews: DNAMethylation
-SystemRequirements: C++11
 LinkingTo: Rcpp, beachmat
 NeedsCompilation: yes
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/bsseq
-git_branch: RELEASE_3_16
-git_last_commit: 98239c0
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:02:29 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 5dd72c5
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:27:34 UTC; biocbuild
 Author: Kasper Daniel Hansen [aut, cre],
   Peter Hickey [aut]
 Maintainer: Kasper Daniel Hansen <kasperdanielhansen@gmail.com>
