## r-bioc-bsseq 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bsseq
-Version: 1.36.0
+Version: 1.38.0
 Encoding: UTF-8
 Title: Analyze, manage and store bisulfite sequencing data
 Description: A collection of tools for analyzing and visualizing bisulfite
@@ -32,11 +32,11 @@
 NeedsCompilation: yes
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/bsseq
-git_branch: RELEASE_3_17
-git_last_commit: 5dd72c5
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:27:34 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 392e22c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 20:33:43 UTC; biocbuild
 Author: Kasper Daniel Hansen [aut, cre],
   Peter Hickey [aut]
 Maintainer: Kasper Daniel Hansen <kasperdanielhansen@gmail.com>
