=== debian/changelog ===
r-bioc-bsseq (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:23:02 +0100
