=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-genomicranges (>= 1.41.5),
-               r-bioc-summarizedexperiment (>= 1.19.5),
-               r-bioc-iranges (>= 2.23.9),
+               r-bioc-genomicranges,
+               r-bioc-summarizedexperiment,
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
                r-cran-scales,
                r-bioc-biobase,
                r-cran-locfit,
                r-cran-gtools,
                r-cran-data.table,
-               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-s4vectors,
                r-cran-r.utils,
                r-bioc-delayedmatrixstats,
                r-cran-permute,
                r-bioc-limma,
-               r-bioc-delayedarray (>= 0.15.16),
+               r-bioc-delayedarray,
                r-cran-rcpp,
                r-bioc-biocparallel,
                r-bioc-bsgenome,
