## r-bioc-bsseq 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bsseq
-Version: 1.38.0
+Version: 1.40.0
 Encoding: UTF-8
 Title: Analyze, manage and store bisulfite sequencing data
 Description: A collection of tools for analyzing and visualizing bisulfite
@@ -32,11 +32,12 @@
 NeedsCompilation: yes
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/bsseq
-git_branch: RELEASE_3_18
-git_last_commit: 392e22c
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 20:33:43 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: bfe7511
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 02:54:11 UTC; biocbuild
 Author: Kasper Daniel Hansen [aut, cre],
   Peter Hickey [aut]
 Maintainer: Kasper Daniel Hansen <kasperdanielhansen@gmail.com>
