=== debian/control ===
Source: r-bioc-bsseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsseq.git
Homepage: https://bioconductor.org/packages/bsseq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-cran-scales,
               r-bioc-biobase (>= 2.64.0),
               r-cran-locfit,
               r-cran-gtools,
               r-cran-data.table (>= 1.11.8),
               r-bioc-s4vectors (>= 0.42.1),
               r-cran-r.utils (>= 2.0.0),
               r-bioc-delayedmatrixstats (>= 1.26.0),
               r-cran-permute,
               r-bioc-limma (>= 3.60.3),
               r-bioc-delayedarray (>= 0.30.1),
               r-cran-rcpp,
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-hdf5array (>= 1.32.0),
               r-bioc-rhdf5 (>= 2.48.0),
               r-bioc-beachmat (>= 2.20.0),
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bsseq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-biobase (>= 2.64.0),
         r-cran-data.table (>= 1.11.8),
         r-bioc-s4vectors (>= 0.42.1),
         r-cran-r.utils (>= 2.0.0),
         r-bioc-delayedmatrixstats (>= 1.26.0),
         r-bioc-limma (>= 3.60.3),
         r-bioc-delayedarray (>= 0.30.1),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-hdf5array (>= 1.32.0),
         r-bioc-rhdf5 (>= 2.48.0),
         r-bioc-beachmat (>= 2.20.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-rtracklayer (>= 1.64.0)
Description: Bioconductor analyze, manage and store bisulfite sequencing data
 A collection of tools for analyzing and visualizing bisulfite
 sequencing data.
